@charset "UTF-8";
/* -------------------------------
	home
-------------------------------- */
#top_scroll {
  height: 50vh;
  min-height: 360px;
  position: relative;
}
#top_scroll:after {
  content: "";
  background-image: url("../images/home/mv-01.jpg");
  display: none;
}
#top_scroll .vegas_text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
#top_scroll .vegas_text h2 {
  font-size: 15px;
  text-align: center;
  padding: 15px 30px;
  height: 0;
  width: 100%;
}
@media screen and (min-width: 768px) {
  #top_scroll {
    height: 80vh;
    margin: 0 90px;
  }
}
@media print {
  #top_scroll {
    height: 860px;
  }
}

.vegas-animation-kenburns1 {
  -webkit-animation: kenburns1 ease-out 5s;
  animation: kenburns1 ease-out 5s;
}

@-webkit-keyframes kenburns1 {
  0% {
    -webkit-transform: scale(1.1) translate(0);
    transform: scale(1.1) translate(0);
  }
  100% {
    -webkit-transform: scale(1) translate(0);
    transform: scale(1) translate(0);
  }
}
/**/
.home_sec_1 {
  color: #666;
  padding: 60px 0 60px;
  background: url("../images/home/home_pc_bg.png") no-repeat center center #fff;
  background-size: auto 100%;
}
.home_sec_1 .telphone {
  font-size: 26px;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 0;
}
.home_sec_1 a {
  color: #c09a51;
  font-size: 20px;
  line-height: 1.333;
  text-align: center;
  text-decoration: none;
  width: 100%;
  display: block;
  padding: 13px;
  border: solid 1px #c09a51;
  background-color: #fff;
}
.home_sec_1 a .ja, .home_sec_1 a .en {
  display: block;
}
.home_sec_1 a:hover {
  color: #fff;
  background-color: #c09a51;
}

/**/
.home_news {
  background-color: #f4f3ed;
}
.home_news h2 {
  color: #c09a51;
  font-weight: normal;
  margin: 0;
}
.home_news h2 .en {
  font-size: 1.6667em;
  letter-spacing: 0.1em;
}
.home_news h2 .ja {
  font-size: 18px;
  display: block;
}

.list-news {
  list-style: none;
  padding: 0;
  margin: 0;
}
.list-news li {
  padding: 10px;
  overflow: hidden;
}
.list-news li:nth-child(even) {
  background-color: #fff;
}
.list-news li .date {
  color: #c09a51;
  font-size: 15px;
  line-height: 1.4;
  font-weight: bold;
}
.list-news li .columns {
  font-size: 14px;
  line-height: 1.5;
}
@media print, screen and (min-width: 768px) {
  .list-news li {
    padding: 20px;
  }
  .list-news li .date {
    float: left;
    width: 6.5em;
  }
  .list-news li .columns {
    padding-left: 6.5em;
  }
}

/**/
.home_service {
  padding-top: 0;
  background-color: #fff;
}
.home_service h2 {
  color: #f9f5ed;
  text-align: right;
  padding-left: 30%;
  margin: 0;
}
.home_service .home_service_container {
  width: 100%;
  max-width: 1800px;
  margin: 0 auto;
  padding: 0 15px;
}
@media print, screen and (min-width: 768px) {
  .home_service .home_service_container .left1 {
    margin-top: 0;
  }
  .home_service .home_service_container .left2 {
    margin-top: 70px;
  }
  .home_service .home_service_container .left3 {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 992px) {
  .home_service .home_service_container .left1 {
    margin-top: 0;
  }
  .home_service .home_service_container .left2 {
    margin-top: 140px;
  }
  .home_service .home_service_container .left3 {
    margin-top: 60px;
  }
}

figure.effect-marley {
  background-color: #fff;
}
figure.effect-marley img {
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
figure.effect-marley h3 {
  color: #212121;
  line-height: 1.1;
  position: absolute;
  top: 10%;
  left: 5%;
  right: 5%;
  padding: 0 0 0 15px;
  border-left: solid 3px #c09a51;
}
figure.effect-marley h3 .en {
  font-size: 42px;
  font-weight: normal;
  line-height: 1.1;
  letter-spacing: 0.1em;
}
figure.effect-marley h3 .ja {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  display: block;
}
figure.effect-marley p {
  color: #fff;
  font-size: 18px;
  line-height: 1.333;
  padding: 5px 20px;
  margin: 0;
  background-color: #c09a51;
  position: absolute;
  right: 0;
  bottom: 0;
}
figure.effect-marley:hover img {
  -moz-transform: scale(1.15, 1.15);
  -ms-transform: scale(1.15, 1.15);
  -webkit-transform: scale(1.15, 1.15);
  transform: scale(1.15, 1.15);
  -moz-transition: all 3s ease;
  -webkit-transition: all 3s ease;
  transition: all 3s ease;
}
@media (max-width: 1199px) {
  figure.effect-marley h3 .en {
    font-size: calc(30px + 12 * (100vw - 320px) / 880);
  }
  figure.effect-marley h3 .ja {
    font-size: calc(14px + 4 * (100vw - 320px) / 880);
  }
}

/**/
.home_sec_2 {
  height: 537px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  background: url("../images/home/home_sec_2.jpg") no-repeat center top;
  background-size: cover;
}
.home_sec_2 h2 {
  color: #235d86;
  text-align: center;
}
.home_sec_2 h2 small {
  color: #212121;
  font-size: 0.57em;
}
@media (max-width: 1199px) {
  .home_sec_2 {
    height: calc(180px + 357 * (100vw - 320px) / 880);
  }
}

/**/
.home_concept {
  background-color: #f4f3ed;
  position: relative;
  z-index: 0;
}
.home_concept:before {
  content: "Concept";
  color: #ece6d6;
  font-family: 'Amiri', serif;
  font-size: 120px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
.home_concept img {
  max-width: none;
  width: 100%;
}
.home_concept .columns {
  padding: 15px;
}
.home_concept .columns h2 {
  color: #c09a51;
  font-size: 20px;
  letter-spacing: 0.05em;
}
.home_concept .swiper-container .swiper-button-prev, .home_concept .swiper-container .swiper-button-next {
  position: absolute;
  top: auto;
  bottom: 0;
  width: 50px;
  height: 50px;
  margin-top: 0;
  z-index: 10;
  cursor: pointer;
  background: #fff;
}
.home_concept .swiper-container .swiper-button-prev:before, .home_concept .swiper-container .swiper-button-next:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #c09a51;
  font-family: 'FontAwesome';
  font-size: 32px;
  line-height: 1.5625;
  text-align: center;
}
.home_concept .swiper-container .swiper-button-next {
  right: 0;
}
.home_concept .swiper-container .swiper-button-next:before {
  content: "\f105";
  padding-left: 0.2em;
}
.home_concept .swiper-container .swiper-button-prev {
  left: auto;
  right: 51px;
}
.home_concept .swiper-container .swiper-button-prev:before {
  content: "\f104";
}
@media print, screen and (min-width: 768px) {
  .home_concept .columns {
    padding: 30px 60px;
  }
  .home_concept .columns h2 {
    font-size: 28px;
  }
}

/**/
.home_access {
  padding: 0 0 40px;
  background-color: #fff;
  position: relative;
}
.home_access .googlemap {
  height: 36vh;
  min-height: 200px;
  margin-bottom: 20px;
}
.home_access .content {
  max-width: 360px;
  margin: 0 auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.home_access .content .columns {
  font-size: 14px;
  line-height: 1.78;
  padding: 7%;
}
.home_access .content .btns a {
  color: #c09a51;
  font-size: 20px;
  line-height: 1.5;
  padding: 0.875em 1em;
  display: block;
  background-color: #f4f3ed;
}
.home_access .content .btns a:hover {
  background-color: #D3CFB8;
}
@media print, screen and (min-width: 768px) {
  .home_access {
    padding: 80px 0;
    position: relative;
    z-index: 0;
  }
  .home_access .googlemap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
  }
}

/* -------------------------------
	治療案内
-------------------------------- */
.services_check {
  list-style: none;
  padding: 0 0 20px;
  margin: 0;
}
.services_check li {
  font-size: 15px;
  line-height: 1.5;
  padding-left: 1.8em;
  position: relative;
}
.services_check li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.1em;
  width: 1.2em;
  height: 1.2em;
  border: solid 1px #CFCAAF;
}
.services_check li:after {
  content: '';
  position: absolute;
  top: .2em;
  left: .25em;
  width: 1.25em;
  height: 0.5em;
  border-left: 2px solid #c09a51;
  border-bottom: 2px solid #c09a51;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.services_check li + li {
  margin-top: 10px;
}
@media print, screen and (min-width: 768px) {
  .services_check {
    padding-left: 5%;
    padding-top: 30px;
    padding-bottom: 50px;
    background-image: url("../images/services/services_1.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
  }
  .services_check li {
    font-size: 18px;
  }
}
@media print, screen and (min-width: 992px) {
  .services_check {
    padding-left: 15%;
    background-position: right 8% bottom;
  }
}

.img_logo {
  width: 32px;
  display: block;
  margin: 0 auto 15px;
}

/**/
.services_prevention_a {
  border: solid 1px #666;
  padding: 3.448%;
  position: relative;
  background-color: #f3f3f3;
  z-index: 0;
}
.services_prevention_a:before, .services_prevention_a:after {
  content: "";
  position: absolute;
  z-index: -1;
}
.services_prevention_a:before {
  top: -1px;
  bottom: -1px;
  left: 15px;
  right: 15px;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}
.services_prevention_a:after {
  top: 15px;
  bottom: 15px;
  left: -1px;
  right: -1px;
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}
.services_prevention_a h5 {
  text-align: center;
}
.services_prevention_a .columns {
  font-size: 14px;
  line-height: 1.75;
}
.services_prevention_a .columns p {
  text-align: center;
  margin: 0;
}

/**/
.services_box_b {
  border: solid 1px #666;
  padding: 3.448%;
  position: relative;
  z-index: 0;
}
.services_box_b:before, .services_box_b:after {
  content: "";
  position: absolute;
  z-index: -1;
}
.services_box_b:before {
  top: -1px;
  bottom: -1px;
  left: 15px;
  right: 15px;
  border-top: solid 1px #f4f3ed;
  border-bottom: solid 1px #f4f3ed;
}
.services_box_b:after {
  top: 15px;
  bottom: 15px;
  left: -1px;
  right: -1px;
  border-left: solid 1px #f4f3ed;
  border-right: solid 1px #f4f3ed;
}
.services_box_b .ttl {
  text-align: center;
}
.services_box_b .columns {
  font-size: 14px;
  line-height: 1.75;
}
.services_box_b .columns p {
  margin: 0;
}

/**/
.services_aesthetic_parts {
  padding: 20px 10px;
  border: solid 1px #CDCAAF;
  background-color: #E6E4D7;
  position: relative;
  z-index: 0;
}
.services_aesthetic_parts:before, .services_aesthetic_parts:after {
  content: "";
  position: absolute;
  z-index: -1;
}
.services_aesthetic_parts:before {
  top: -1px;
  bottom: -1px;
  left: 15px;
  right: 15px;
  border-top: solid 1px #f4f3ed;
  border-bottom: solid 1px #f4f3ed;
}
.services_aesthetic_parts:after {
  top: 15px;
  bottom: 15px;
  left: -1px;
  right: -1px;
  border-left: solid 1px #f4f3ed;
  border-right: solid 1px #f4f3ed;
}
.services_aesthetic_parts h5 {
  font-size: 18px;
  text-align: center;
  margin-bottom: 10px;
}
.services_aesthetic_parts p {
  font-size: 14px;
  line-height: 1.75;
}
.services_aesthetic_parts .part {
  font-size: 13px;
  line-height: 1.5;
  text-align: center;
  padding: 5px 10px;
  background-color: #f4f3ed;
}
.services_aesthetic_parts .site {
  font-size: 13px;
  line-height: 1.2;
  text-align: center;
}
.services_aesthetic_parts .site .in {
  color: #fff;
  padding: 5px 20px;
  border-radius: 3em;
  display: inline-block;
  background-color: #666;
}
.services_aesthetic_parts .columns ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.services_aesthetic_parts .columns ul li {
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  padding-bottom: 0.5em;
  border-bottom: dotted 1px #D4BA88;
}
.services_aesthetic_parts .columns ul li + li {
  margin-top: 0.5em;
}

/**/
.services_dl_a {
  font-size: 14px;
  overflow: hidden;
}
.services_dl_a dt {
  color: #fff;
  font-weight: normal;
  text-align: center;
  line-height: 2;
  width: 8em;
  margin-bottom: 10px;
  border-radius: 3em;
  background-color: #c09a51;
}
.services_dl_a dd ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.services_dl_a dd ul li {
  padding-left: 2em;
  position: relative;
}
.services_dl_a dd ul li:before {
  content: "";
  position: absolute;
  left: 0.5em;
  top: 0.9em;
  width: 0.75em;
  height: 1px;
  background-color: #B0893F;
}
.services_dl_a dd + dt {
  margin-top: 20px;
}
@media print, screen and (min-width: 992px) {
  .services_dl_a dt {
    float: left;
    margin: 0;
  }
  .services_dl_a dd {
    padding-left: 9em;
    margin-bottom: 20px;
  }
  .services_dl_a dd:last-of-type {
    margin-bottom: 0;
  }
  .services_dl_a dd + dt {
    margin-top: 0px;
  }
}

/**/
.services_check.denture_list li strong {
  color: #c09a51;
}
@media print, screen and (min-width: 768px) {
  .services_check.denture_list {
    padding-left: 5%;
    padding: 100px 0;
    background-image: url("../images/services/services_2.png");
  }
}
@media print, screen and (min-width: 992px) {
  .services_check.denture_list {
    padding-left: 15%;
    background-position: right 0% bottom;
  }
}

/* -------------------------------
	インプラント
-------------------------------- */
.implant_point .point {
  color: #c09a51;
  font-size: 24px;
  font-style: italic;
  line-height: 1.333;
  text-align: center;
}
.implant_point .point strong {
  font-size: 34px;
  font-weight: normal;
}
.implant_point .ttl {
  font-size: 16px;
  letter-spacing: 1.5;
  margin: 0;
  height: 6em;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.implant_point .ttl .in {
  width: 100%;
  text-align: center;
}
.implant_point p {
  font-size: 14px;
}

.implant_dl_a dt {
  font-size: 17px;
  line-height: 1.5;
  padding-left: 1.5em;
  margin-bottom: 15px;
  position: relative;
}
.implant_dl_a dt:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.3em;
  width: 0.8em;
  height: 0.8em;
  background-color: #c09a51;
}
.implant_dl_a dd {
  font-size: 14px;
  padding-bottom: 30px;
  border-bottom: dotted 1px #E3D3B3;
}
.implant_dl_a dd:last-of-type {
  padding-bottom: 0;
  border-bottom: none;
}
.implant_dl_a dd ol {
  margin: 0;
}
.implant_dl_a dd + dt {
  margin-top: 30px;
}

/* -------------------------------
	お問い合わせ
-------------------------------- */
.tel_num {
  font-family: 'Amiri', serif;
  font-size: 42px;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 0;
}
.tel_num a {
  color: #212121;
  text-decoration: none;
}
@media (max-width: 1199px) {
  .tel_num {
    font-size: calc(24px + 18 * (100vw - 320px) / 880);
  }
}

/* フォーム用　table */
.table-contact {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  text-align: left;
  border-top: 1px solid #DFCDA9;
  border-left: 1px solid #DFCDA9;
  margin-bottom: 20px;
}
.table-contact th, .table-contact td {
  padding: 10px;
  border-right: 1px solid #DFCDA9;
  border-bottom: 1px solid #DFCDA9;
}
.table-contact tbody th {
  font-weight: normal;
  text-align: left;
  width: 260px;
  background-color: #EFE6D4;
}
.table-contact tbody th.hisu {
  position: relative;
}
.table-contact tbody th.hisu:before {
  content: "必須";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  color: #fff;
  font-size: 10px;
  line-height: 20px;
  text-align: center;
  width: 3em;
  border-radius: 1px;
  margin-top: -10px;
  background-color: #DF2A2A;
}
.table-contact tbody td .zip_3, .table-contact tbody td .zip_4 {
  display: inline-block;
}
.table-contact tbody td .zip_3 {
  width: 5em;
}
.table-contact tbody td .zip_4 {
  width: 8em;
}
.table-contact tbody td .sm {
  width: 15em !important;
  display: inline-block;
}
.table-contact tbody td .md {
  max-width: 360px !important;
}
.table-contact tbody td .rei {
  color: #999;
  font-size: 12px;
  line-height: normal;
  display: block;
  margin: 5px 0 0;
}
.table-contact tbody td span.error {
  color: #c00000;
  font-size: 12px;
  margin: 3px 0 0;
  display: block;
}
.table-contact tbody td.error input[type="text"], .table-contact tbody td.error input[type="tel"], .table-contact tbody td.error input[type="password"], .table-contact tbody td.error textarea {
  background-color: #FFE4E4;
}
.table-contact tbody td.error label {
  background-color: #FFE4E4;
}
@media only screen and (max-width: 639px) {
  .table-contact {
    border: none;
    border-bottom: solid 1px #ccc;
  }
  .table-contact tr {
    width: 100%;
    display: inline;
  }
  .table-contact tr th, .table-contact tr td {
    width: 100% !important;
    display: block;
    border: solid 1px #ccc;
    border-bottom: none;
    position: relative;
  }
}

/*  */
.agree {
  text-align: center;
  margin-top: 20px;
}
.agree.error {
  background-color: #FFE4E4;
}
.agree span.error {
  color: #c00000;
  font-size: 12px;
  margin: 3px 0 0;
  display: block;
}

.buttons {
  text-align: center;
  margin-top: 20px;
}
.buttons .btn {
  margin: 5px 10px;
  min-width: 260px;
  cursor: pointer;
  position: relative;
}
.buttons .btn i {
  position: absolute;
  top: 50%;
  line-height: 1;
  margin-top: -.5em;
}
.buttons .btn-primary i {
  right: 15px;
}
.buttons .btn-default i {
  left: 15px;
}

/* プライバシーポリシー */
#policy {
  margin-top: 30px;
}
#policy .contents {
  padding: 15px;
  border: solid 1px #E0DECD;
  background-color: #f4f3ed;
}
#policy .contents h5 {
  color: #422711;
  font-size: 16px;
  font-weight: bold;
  margin: 2em 0 0;
}
#policy .contents p, #policy .contents ol {
  font-size: 14px;
  margin: 1em 0;
}
#policy .contents ol {
  padding-left: 0;
  list-style: none;
  counter-reset: number;
}
#policy .contents ol li {
  padding-left: 1.8em;
  margin-bottom: 5px;
  position: relative;
}
#policy .contents ol li:before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: number;
  content: counter(number) " )";
}
